/*Text Related */
h1 {
    font-size: 800%;
    margin-top: 30px;
    margin-left: 0px;
    margin-right: 0px;
    font-weight: normal;
}

p {
    font-size: 200%;
    font-weight: normal;
}

body {
    background-color: black;
}

.bodytext {
    text-align: center;
    max-width: 1000px;
    margin-left: auto; 
    margin-right: auto;
    color: white;
}

.circle-image {   
  border-radius: 50%;   /* Turns the square into a circle */
  border: 5px solid #000000; /* Your desired border thickness and color */
  object-fit: cover;    /* Prevents distortion if your image isn't perfectly square */
}

.i

  a:link, a:visited {
    font-family: "Cabin Sketch", sans-serif;
    font-size: 200%;
    color: white;
    padding-right: 25px;
    padding-left: 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

a:hover, a:active {
    color: rgb(175, 0, 0);
}

.img-link:hover {
    filter: brightness(5%) sepia(100) saturate(100) hue-rotate(25deg);
}

/*Media Queries*/

/* On screens that are 1920px wide or less*/
@media screen and (max-width: 1920px){
	
}

/* On screens that are 1000px wide or less*/
@media screen and (max-width: 1000px){
    h1 {
        font-size: 600%;
    }
    h2 {
        font-size: 400%;
    }
    h3, th {
        font-size: 200%;
    }
    p {
        font-size: 150%;
    }
    a:link, a:visited {
        font-size: 150%;
    }
    .bodytext {
        max-width: 700px;
    }
    .img-link {
        width: 75px;
        height: 75px;
    }
    #player {
        width: 75%;
    }
}

/* On screens that are 700px wide or less*/
@media screen and (max-width: 700px){
	h1 {
        font-size: 400%;
    }
    h2 {
        font-size: 200%;
    }
    h3, th {
        font-size: 150%;
    }
    p {
        font-size: 125%;
    }
    a:link, a:visited {
        font-size: 125%;
    }
    .bodytext {
        max-width: 500px;
    }
    .img-link {
        width: 75px;
        height: 75px;
    }
    #player {
        width: 60%;
    }
}
/* On screens that are 500px wide or less*/
@media screen and (max-width: 500px){
	h1 {
        font-size: 200%;
    }
    h2 {
        font-size: 150%;
    }
    h3, th {
        font-size: 125%;
    }
    p {
        font-size: 100%;
    }
    a:link, a:visited {
        font-size: 100%;
    }
    .bodytext {
        max-width: 300px;
    }
    .img-link {
        width: 40px;
        height: 40px;
    }
    #player {
        width: 50%;
    }
}